id: TASK-0001
title: Login GitHub
type: feature
state: done
owner: janus
workflow_version: v1.1.0
complexity: 3
created_at: '2026-02-20T21:19:04.414Z'
updated_at: '2026-02-20T21:19:04.715Z'
dialogue_summary: []
